/**************************************************/
/**   Creighton University
/**   Fr. Rigge Memoirs style sheet
/**   Created by: Elizabeth Davies
/**   Last updated: 9/21/2007
/**************************************************/

body {
	background-color:#EAD5B4;
	}	
h1	{ color:#6B4820; }
h2	{ color:#6B4820; }
h3	{ color:#6B4820; }
h4	{ color:#6B4820; }
h5	{ color:#6B4820; }
h6	{ color:#6B4820; }

a, a:link, a:visited, a:hover, a:active	
	{ 
	color:#3D1F0A;
	}
	
/***************************************************/
/** top row, logo, metamenu and newsflash bar
/***************************************************/
#toprow {	
	background-color:#6B4820;
	}

#brand h1 {
	background-image:  url("/fileadmin/projects/rigge/creighton_logo.gif"); 			
	}
a#header {
	background-image:  url("/fileadmin/projects/rigge/creighton_logo.gif");
	}
#subheader {
	background-image: url("/fileadmin/projects/rigge/subheadline.jpg");
	}
/*******************************************/	
#cu_nav_topic {
	background-color:#EAD5B4;
	}
#cu_nav_topic a, 
#cu_nav_topic a:link,
#cu_nav_topic a:visited,
#cu_nav_topic a:hover,
#cu_nav_topic a:active  { 
	color:#8B6840;
	}
	
/***************************************************/
/** main row, site menu and primary content
/***************************************************/
#mainrow {	
	background-color:#EAD5B4 !important;
	}
/*******************************************/
.mainsection { 
	background-color:#FCE7C6;
	color:#6B4820;
	}
.mainsection strong {
	color:#6B4820;
	}

.mainsection h3, .mainsection .csc-header-n1 h4 {
	color:#6B4820;
	}
.mainsection p.bodytext {
	padding-left:1.5em;
	padding-right:1.5em;
	}

table {
	border:1px solid #6B4820;
	margin-left:1.5em;
	}
td, th {
	border-left:1px solid #6B4820;
	border-bottom:1px solid #6B4820;
	padding-left:1em;
	padding-right:1em;
	}
/*******************************************/
#submenu { 
	background-color:#EAD5B4;
	color:#8B6840;
	}
#submenu li { 
	border-bottom:1px solid #8B6840;
	}
#submenu a,
#submenu a:link, #submenu a:visited, #submenu a:hover, #submenu a:active { 
	color:#8B6840;
	}
/*******************************************/
.leftCOL { 
	border:1px solid #8B6840;
	background-color:#EAD5B4;
	}

/*******************************************/
.rightCOL { 
	border:1px solid #8B6840;
	border-top:1px solid #6B4820;
	background-color:#EAD5B4;
	margin-right:10px;
	}
.rightCOL, .rightCOL a:link, .rightCOL a:visited, .rightCOL a:active  {
	color:#6B4820;
	}
.rightCOL a:hover {
	color:#3D1F0A;
	}
.rightCOL p.bodytext {
	padding: 10px 14px;
	}
/*******************************************/
.borderCOL { 
	border:1px solid #8B6840;
	border-top:1px solid #6B4820;
	background-color:#EAD5B4;
	}

/********************************************************/
/** Breadcrumbs and links
/********************************************************/
#bread { 
	color: #6B4820;
        }	
#bread a:link, #bread a:visited, #bread a:hover, #bread a:active  { 
	color:#8B6840; 
        } 	

	
/***************************************************/
/** footer row, copyright and contact
/***************************************************/
#footerrow {	
	background-color: #6B4820;;
	}
.footercontainer,
#footerrow a:link, #footerrow a:visited, #footerrow a:active {
	color:#FCE7C6;
	}	
#footerrow a:hover {
	color:#FFFFFF;
	}
